» Ubuntu » Pakiety

Error

two or more packages specified (libboost-filesystem-dev cosmic)